Subject: Appleworks 5.0 printer correction
From: [email-masked] (Jeff Barbanell)
Date: 14 Jan 1995 11:01:56 -0500
Newsgroups: comp.sys.apple2

The following information should help all of you who are using the Appleworks
5.0.  there is a printing problem.
 
Interface card default printer setting is incorrect in 11/30/94 version of
Appleworks 5.0.
 
To correct, as advised by Bill Carver of Quality Comp.:
 
Go to interface card setting for the Imagewriter, and change the code,
  FROM: control I 80N  Escape C
  TO:   control I 80N  Escape KO   (capital letter O)
 
From Appleworks, open Apple "Q", open Apple "S" = Standard Settings
                  #17 = Printer Settings
                  # 4 = ImageWriter
                  # 6 = Interface Card
When it says: "is this correct?"  say NO
Then - Control I, 80 N, Escape KO
OK
Return, shut down, reboot.

Hope this helps eveyone
-- 

c ul8r  :)
 
######################################################################
#    ______                                                          #
#   |||  |||     JEFF BARBANELL                                      #
#   |||  |||                                                         #
# -----------                                                        #
#     |   O|    SEFLIN: [email-masked]          #
#       |  |                                                         #
#      /-\    "TO BE ALL THAT YOU CAN BE, YOU MUST DREAM OF BEING    #
#     >>0<<                          MORE!!!"                        #
#                                                                    #
######################################################################

Newsgroups: comp.sys.apple2
Path: blue.weeg.uiowa.edu!news.uiowa.edu!uunet!news.sprintlink.net!howland.reston.ans.net!news.starnet.net!wupost!waikato!comp.vuw.ac.nz!actrix.gen.nz!dempson
From: [email-masked] (David Empson)
Subject: Re: Appleworks 5.0 printer correction
Message-ID: <[email-masked]>
Sender: [email-masked] (News Administrator)
Organization: Actrix - New Zealand Internet Service Providers
Date: Sun, 15 Jan 1995 01:50:03 GMT
References: <[email-masked]>
X-Nntp-Posting-Host: atlantis.actrix.gen.nz
Lines: 29

In article <[email-masked]>,
Jeff Barbanell <[email-masked]> wrote:
> The following information should help all of you who are using the Appleworks
> 5.0.  there is a printing problem.
>  
> Interface card default printer setting is incorrect in 11/30/94 version of
> Appleworks 5.0.
>  
> To correct, as advised by Bill Carver of Quality Comp.:
>  
> Go to interface card setting for the Imagewriter, and change the code,
>   FROM: control I 80N  Escape C
>   TO:   control I 80N  Escape KO   (capital letter O)

This is wrong.  ESC K O is not a valid command for the ImageWriter.
It might be ESC K 0 (zero, not O), which sets the print colour to
black.

ESC C is not a valid command either.  It could be ESC c (lower case
C), which does a software reset of the printer.

In any case, my copy of AppleWorks 5 (bought in mid December,
APLWORKS.SYSTEM dated 8 November) doesn't have any command in its
default ImageWriter printer interface codes apart from Ctrl-I 80N,
which is correct.
-- 
David Empson
[email-masked]
Snail mail: P.O. Box 27-103, Wellington, New Zealand